### Enumeration

# Gegl BablVariant

#### Declaration

    enum Gegl.BablVariant

#### Description

No description available.

#### Members

Name | Description
--- | ---
`Float` | No description available.
`Linear` | No description available.
`Non-linear` | No description available.
`Perceptual` | No description available.
`Linear-premultiplied` | No description available.
`Perceptual-premultiplied` | No description available.
`Linear-premultiplied-if-alpha` | No description available.
`Perceptual-premultiplied-if-alpha` | No description available.
`add-alpha` | No description available.